http://guardduty.{region}.amazonaws.com/detector/{detectorId}/filter/{filterName}Returns the details of the filter specified by the filter name.
The unique ID of the detector that the filter is associated with.
The name of the filter you want to get.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://guardduty.{region}.amazonaws.com/detector/{detectorId}/filter/{filterName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://guardduty.{region}.amazonaws.com/detector/{detectorId}/filter/{filterName}Returns the details of the filter specified by the filter name.
The unique ID of the detector that the filter is associated with.
The name of the filter you want to get.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://guardduty.{region}.amazonaws.com/detector/{detectorId}/filter/{filterName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}